*{margin:0;padding:0;font-weight:normal;}
@media (min-width:1200px){.gallery.clearfix span{background-color:#bfc5b3;color:#000;float:left;font-family:Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;left:8px;margin:0;opacity:0.21;position:absolute;text-align:center;top:103px;width:100%;z-index:999;}
.cont-wrapper{width:860px;float:left;margin-top:20px;line-height:18px;}
.btnbox{margin-top:5px;}
.apply{text-align:right;float:left;width:540px;margin-top:10px;}
.punchline-wrapper{float:left;width:100%;margin-bottom:50px;font-size:20px;}
.punchline{width:600px;margin-left:auto;margin-right:auto;text-align:center;}
#supersized-loader{position:fixed;top:50%;left:50%;z-index:10;width:60px;height:60px;margin:-30px 0 0 -30px;text-indent:-999em;background-color:#111;background:rgba(0,0,0,0.8) no-repeat center center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#supersized{position:fixed;left:0;top:0;overflow:hidden;z-index:-999 !important;height:100%;width:100%;}
#supersized img{width:auto;height:auto;position:relative;display:none;outline:none;border:none;}
#supersized.speed img{-ms-interpolation-mode:nearest-neighbor;image-rendering:-moz-crisp-edges;}
#supersized.quality img{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;}
#supersized a{z-index:-30 !important;position:absolute;overflow:hidden;top:0;left:0;width:100%;height:100%;background:#111;}
#supersized a.prevslide{z-index:-20 !important;}
#supersized a.activeslide{z-index:-10 !important;}
#supersized a.prevslide img, #supersized a.activeslide img{display:inline;}
#controls-wrapper{margin:0 auto;height:62px;width:100%;bottom:0;left:0;z-index:4 !important;
background: repeat-x;position:fixed;}
#controls{overflow:hidden;height:100%;text-align:left;z-index:5 !important;padding:0 114px;}
#slidecounter{float:left;color:#888;font:23px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;text-shadow:#fff 0 -1px 0;margin:19px 10px 18px 20px;}
#slidecaption{overflow:hidden;float:left;color:#FFF;font:16px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;text-shadow:#fff 0 2px 0;margin:23px 20px 23px 0;}
#navigation{float:right;margin:10px 20px 0 0;}
#nextthumb, #prevthumb{z-index:6 !important;display:none;position:fixed;bottom:12px;height:75px;width:100px;overflow:hidden;background:#ddd;border:2px solid #fff;-webkit-box-shadow:0 0 5px #fff;}
#nextthumb{right:12px;}
#prevthumb{left:12px;}
#nextthumb img, #prevthumb img{width:150px;height:auto;}
#nextthumb:active, #prevthumb:active{bottom:10px;}
#navigation >:hover, #nextthumb:hover, #prevthumb:hover{cursor:pointer;}
.wt-scroller{position:relative;display:block;width:100% !important;padding-top:10px;margin-left:-15px;}
.wt-scroller .slides{float:left;overflow:hidden;position:relative;width:91% !important;z-index:1;}
.wt-scroller .slides ul{list-style:none;position:relative;width:9999px;margin:0;padding:0;z-index:0;overflow:hidden;}
.wt-scroller .slides ul li{position:relative;display:block;float:left;overflow:hidden;width:100%;height:100%;}
.wt-scroller .slides ul li img{position:absolute;top:0;left:0 !important;z-index:0;border:0;width:100%;margin:0 8px;}
.wt-scroller .slides ul li p{position:relative;top:0;left:0;z-index:1;color:#FFF;font-size:14px;width:100%;margin:0;visibility:hidden;text-align:center;}
.wt-scroller .prev-btn,
.wt-scroller .next-btn{float:left;margin-left:-7px;position:relative;width:28px;cursor:pointer;}
.wt-scroller .prev-btn{background:url(../images/previous.png) center no-repeat;}
.wt-scroller .next-btn{background:url(../images/next.png) center no-repeat;}
.wt-scroller .lower-panel{display:block;position:relative;clear:both;text-align:center;font-size:0;}
.wt-scroller .scroll-bar{display:none;}
.blogul{height:250px;width:3380px;}
.blogul img{height:250px;margin-top:0;width:184px;}
.wt-scrolle{display:block;height:520px;margin-left:-15px;padding-top:10px;position:relative;width:100% !important;}
.wt-scrolle .slide{float:left;height:520px;overflow:hidden;padding:14px;position:relative;width:91% !important;z-index:1;}
.wt-scrolle .slide ul{list-style:outside none none;margin:0;overflow:hidden;padding:0;position:relative;width:615px !important;z-index:0;}
.wt-scrolle .slide ul li{position:relative;display:block;float:left;overflow:hidden;width:100%;height:100%;}
.wt-scrolle .slide ul li img{position:absolute;top:0;left:0 !important;z-index:0;border:0;width:100%;margin:0 8px;}
.wt-scrolle .slide ul li p{position:relative;top:0;left:0;z-index:1;color:#FFF;font-size:14px;width:100%;margin:0;visibility:hidden;text-align:center;}
.wt-scrolle .prev-btn,
.wt-scrolle .next-btn{float:left;margin-left:-7px;position:relative;width:28px;cursor:pointer;}
.wt-scrolle .prev-btn{background:url(../images/previous.png) center no-repeat;}
.wt-scrolle .next-btn{background:url(../images/next.png) center no-repeat;}
.wt-scrolle .lower-panel{display:block;position:relative;clear:both;text-align:center;font-size:0;}
.wt-scrolle .scroll-bar{display:none;}
.thumb{float:left;list-style:none;}
.thumb a img{border:0;}
.thumb li{margin:0;float:left;position:relative;width:100px;height:88px;}
.thumb li img{padding:2px;width:80px;height:80px;}
.thumb li img.hover{border:none;}
.gallerycaption{position:absolute;display:none;}
.loading{width:32px !important;height:32px !important;position:absolute;}
.zoomContainer{position:absolute;padding:0;}
.zoomContainer .original{left:0 !important;top:0 !important;}
.trigger{position:relative !important;}
.column-left{float:left;width:515px;}
.column-right{float:left;width:245px;padding-right:10px;padding-left:10px;margin-left:10px;}
.recent-posts{float:left;width:235px;margin-top:10px;padding-left:10px;}
.recent-posts li{list-style-type:none;border-bottom:1px dotted #F0F0F0;padding:4px 0;}
.blog-header{clear:both;float:left;width:100%;}
#scrollbar1 .column-right h3{background-color:#7a8a5b;padding:5px 7px;}
.widget-box{float:left;width:100%;margin-bottom:15px;}
#comments input[type="text"], #comments input[type="password"], #comments input[type="email"], #comments input[type="url"], #comments select, #comments textarea{border:0 none;font-family:custom-medium;color:#ccc;display:block;margin:0 0 10px;padding:5px 4px;font-size:12px;background:-moz-linear-gradient(top, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0.1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.1)));background:-webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.1) 100%);background:-o-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.1) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.1) 100%);background:linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.1) 100%);outline:none;}
#comments input[type="text"], #comments input[type="password"], #comments input[type="email"], #comments input[type="url"], #comments select{width:250px;outline:none;}
.comment-list{clear:both;float:left;width:500px;margin-bottom:15px;}
.comment-list h3{margin-bottom:10px;background-color:#7A8A5B;padding:5px 7px;}
.comment-list ol li,
.comment-list ol ul{list-style:none;padding:0;}
.comment-list ol{border-top:1px solid #2c2c2c;}
.comment{clear:both;border-bottom:1px solid #2c2c2c;}
.comment-body{position:relative;padding:20px 0 !important;}
.avatar{float:left;margin-right:5px;}
.avatar img{border:1px solid #fff;}
.comment-text{display:table;}
.comment-date{color:#7a7a7a;font-size:13px;font-style:italic;margin-bottom:5px;}
.grownups-sub{float:left;height:60px;width:635px;padding-top:5px;}
.sound-bg{height:30px;width:60px;position:fixed;right:80px;bottom:80px;}
.pres-left{float:left;width:430px;}
.pres-title{font-size:18px;float:left;height:40px;width:430px;text-align:center;font-weight:bold;}
.pres-down{float:left;width:430px;text-align:center;margin-top:30px;}
.bg-sound{height:30px;width:60px;position:absolute;right:60px;bottom:50px;}
.apply-job p{margin-bottom:5px;}
.social-icons{float:right;height:30px;width:100%;margin-bottom:5px;}
.social li{background:none repeat scroll 0 0 #4b4b4d;display:inline-block;list-style-type:none;margin-left:1px;height:30px;width:30px;transition:all 0.6s ease 0s;}
.social li:hover{background:none repeat scroll 0 0 #738B40;}
.social-icons-cat{float:right;height:30px;text-align:left;width:110px;}
.column-left blockquote{font-family:Georgia, serif;font-style:italic;margin:1.25em 0;padding:0.25em 37px;line-height:1.45;position:relative;}
.column-left blockquote:before{display:block;content:"\201C";font-size:80px;position:absolute;left:-7px;top:-20px;color:#bababa;}
#comments{padding-left:2px;}
.we-made-nav{float:left;height:20px;margin-left:20px;}
.we-made-nav li{float:left;list-style-type:none;display:block;padding:0 15px;}
.we-made-nav li a:hover{color:#738B40;}
.sub-header2{float:left;height:80px;width:100%;}
.sub-right2{float:right;width:319px;margin-top:-20px;text-align:right;}
.wrapper2{background-image:url(../img/sub-bg.png);background-repeat:repeat;width:860px;margin-left:auto;margin-right:auto;margin-top:-88px;padding:0 20px 20px;}
}
@media screen and (max-width:1024px){.home-bg{background:repeat scroll center center transparent;height:100%;left:0;min-height:100%;min-width:100%;position:fixed;top:0;width:100%;z-index:-1 !important;}
.main-content{background-repeat:repeat;height:135px;width:350px;margin-right:auto;margin-left:auto;margin-top:10%;}
.logo{margin-right:auto;margin-left:auto;width:300px;padding-top:15px;}
.tag{width:150px;font-size:16px;float:right;margin-right:60px;}
.copyright{position:fixed;right:10px;bottom:5px;}
.outer-wrapper{width:100%;}
.wrapper{background-image:url(../img/sub-bg.png);background-repeat:repeat;margin-left:auto;margin-right:auto;margin-top:-20px;}
.bottom-nav{background-image:url(../img/sub-bg.png);background-repeat:repeat;height:32px;width:880px;margin-right:auto;margin-left:auto;line-height:32px;z-index:999;}
.nav-container{height:32px;width:100%;position:fixed;bottom:0px;}
.bottom-nav li{display:block;list-style-type:none;float:left;width:110px;text-align:center;font-size:16px;}
.bottom-nav li:hover a{background-repeat:repeat;display:block;}
.bottom-nav .active-bg{background-repeat:repeat;display:block;}
.sub-header{float:left;height:100px;width:100%;}
.sub-logo{float:left;width:350px;margin-top:10px;}
.sub-right{float:right;width:255px;margin-top:10px;text-align:right;}
.sub-content{float:left;width:860px;margin-top:40px;line-height:18px;}
.we-do{float:left;width:860px;border-left-color:#a6ce39;border-right-color:#a6ce39;padding-left:15px;list-style-type:none;margin-top:10px;}
.wrapper .we-do li{display:block;float:left;background:no-repeat center left;padding-top:3px;padding-right:10px;padding-bottom:3px;padding-left:10px;}
.grownups-cont{float:left;width:840px;margin-top:20px;margin-left:15px;}
.grownups-logo{float:left;width:145px;text-align:center;}
.grownups-info{float:left;width:635px;margin-left:20px;border-left:thin solid #a6ce39;padding-left:12px;height:60px;}
.grownups-info li{display:block;float:left;background:no-repeat center left;padding-top:3px;padding-right:10px;padding-bottom:3px;padding-left:10px;}
.wrapper-wedid{float:left;background-image:url(../img/sub-bg.png);background-repeat:repeat;width:100%;margin-right:-20px;margin-left:-20px;margin-top:10px;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:25px;margin-bottom:5px;}
.wrapper-wedidnew{float:left;background-image:url(../img/sub-bg.png);background-repeat:repeat;margin-right:-20px;margin-left:-20px;width:850px;padding:25px;margin-top:-10px;}
.round{width:130px;float:left;text-align:center;height:140px;}
.back{float:right;height:30px;width:40px;line-height:36px;}
.creative-cat{float:right;width:350px;margin-top:5px;text-align:right;font-size:21px;}
.one-third{float:left;width:31%;}
.one-half{float:left;margin:10px;padding:10px;width:355px;}
.column-wrapper{float:left;width:790px;background:url("../img/sub-bg.png") repeat;}
.column1{float:left;width:395px;}
.column2{float:right;width:395px;}
.border-green{text-align:center;float:left;width:10px;background-repeat:repeat-y;background-position:center;height:350px;margin-right:15px;margin-left:5px;}
.job-heading{text-align:center;float:left;height:30px;width:100%;margin-top:10px;font-size:16px;}
.job-description{width:100%;margin-top:10px;float:left;font-size:13px;}
.web-image{text-align:center;height:70px;padding-top:10px;}
.case-study-box{float:left;width:56%;}
.we-made{float:left;width:880px;margin-top:20px;margin-right:-10px;margin-left:-10px;height:370px;}
.left-nav{float:left;width:30px;margin-right:10px;margin-top:90px;}
.right-nav{float:left;width:30px;margin-left:10px;margin-top:90px;}
.client-info{float:left;width:100%;text-align:center;margin-top:100px;}
.client-title{text-transform:uppercase;float:left;width:100%;font-size:24px;}
.client-desc{float:left;width:100%;}
.client-thumbs{float:left;width:100%;margin-top:30px;}
#scrollbar{width:100%;}
#scrollbar .viewport{width:465px;height:340px;overflow:hidden;position:relative;text-align:justify;}
#scrollbar .overview{list-style:none;position:absolute;left:0;top:0;padding:0;margin:0;}
#scrollbar .scrollbar{float:right;width:15px;}
#scrollbar .track{height:100%;width:13px;position:relative;padding:0 1px;}
#scrollbar .thumb{background:no-repeat 50% 50%;height:20px;width:25px;cursor:pointer;overflow:hidden;position:absolute;top:0;left:-5px;}
#scrollbar .thumb .end{overflow:hidden;height:5px;width:25px;}
#scrollbar .disable{display:none;}
#scrollbar1{width:830px;padding:20px;background:repeat;margin-top:-10px;}
#scrollbar1 .viewport{width:790px;height:350px;overflow:hidden;position:relative;text-align:justify;}
#scrollbar1 .overview{list-style:none;position:absolute;left:0;top:0;padding:0;margin:0;}
#scrollbar1 .scrollbar{float:right;width:25px;}
#scrollbar1 .track{height:100%;width:25px;position:relative;padding:0 1px;}
#scrollbar1 .thumb{background:no-repeat 50% 50%;height:20px;width:25px;cursor:pointer;overflow:hidden;position:absolute;top:0;}
#scrollbar1 .thumb .end{overflow:hidden;height:5px;width:25px;}
#scrollbar1 .disable{display:none;}
.cs-cont{float:left;width:465px;margin-bottom:10px;}
.bold{font-weight:bold;}
#scrollbar .viewport .overview .cs-cont ul{margin-bottom:8px;margin-left:30px;}
.cont-wrapper{width:860px;float:left;margin-top:20px;line-height:18px;}
.contact-left{background-image:url(../img/sub-bg.png);background-repeat:repeat;float:left;width:38%;padding:20px 40px;height:340px;}
.pad{margin-bottom:10px;}
.cont-sep{float:left;width:4%;height:100%;}
.btnbox{margin-top:5px;}
.apply{text-align:right;float:left;width:540px;margin-top:10px;}
.apply-job{text-align:center;float:left;width:860px;margin-top:5px;}
.clients{float:left;width:100%;margin-top:60px;}
.punchline-wrapper{float:left;width:100%;margin-bottom:50px;font-size:20px;}
.punchline{width:600px;margin-left:auto;margin-right:auto;text-align:center;}
.margin-nav{margin:0 5px;}
.cleardiv{clear:both;}
.one-half h2, h1{margin-bottom:20px;text-transform:lowercase;text-align:left;color:#7a8a5b;}
.one-half h2{font-size:22px;}
.meta{font-size:11px;padding-bottom:10px;}
.one-half .post-thumb{width:355px;}
.mosaic-block{float:left;position:relative;overflow:hidden;width:355px;height:190px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);}
.mosaic-overlay{display:none;z-index:5;position:absolute;width:100%;height:100%;}
.mosaic-backdrop{display:none;position:absolute;top:0;height:100%;width:100%;}
.bar .mosaic-overlay{bottom:-100px;height:30px;background:repeat;padding:10px 20px;font-size:13px;width:315px;}
#breadcrumbs{float:left;width:100%;font-size:13px;margin-bottom:5px;text-shadow:1px 1px 0 #fff000;}
#pagenavi{float:left;width:790px;text-align:center;height:22px;line-height:21px;clear:both;padding-top:3px;margin-top:10px;}
#pagenavi a:link, #pagenavi a:visited{padding:7px;padding-top:2px;padding-bottom:2px;border:1px solid #a8cf45;margin-left:10px;text-decoration:none;color:#f0f0f0;width:22px;}
#pagenavi a:hover{background:url(../img/sub-bg.png) repeat;border:1px solid #a8cf45;color:#fff;}
#pagenavi .active_tnt_link{padding:7px;padding-top:2px;padding-bottom:2px;border:1px solid #a8cf45;margin-left:10px;text-decoration:none;background-color:#a8cf45;color:#111;}
.content-box{clear:both;float:left;width:500px;border-right-width:1px;border-right-style:solid;border-right-color:#A6CE39;padding-right:15px;}
.content-box p{margin-bottom:8px;}
.comment-box{float:left;width:500px;margin-top:20px;margin-bottom:10px;}
.font-20{font-size:20px;}
img{border:none;}
#supersized-loader{position:fixed;top:50%;left:50%;z-index:10;width:60px;height:60px;margin:-30px 0 0 -30px;text-indent:-999em;background-color:#111;background:rgba(0,0,0,0.8) no-repeat center center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#supersized{position:fixed;left:0;top:0;overflow:hidden;z-index:-999 !important;height:100%;width:100%;}
#supersized img{width:auto;height:auto;position:relative;display:none;outline:none;border:none;}
#supersized.speed img{-ms-interpolation-mode:nearest-neighbor;image-rendering:-moz-crisp-edges;}
#supersized.quality img{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;}
#supersized a{z-index:-30 !important;position:absolute;overflow:hidden;top:0;left:0;width:100%;height:100%;background:#111;}
#supersized a.prevslide{z-index:-20 !important;}
#supersized a.activeslide{z-index:-10 !important;}
#supersized a.prevslide img, #supersized a.activeslide img{display:inline;}
#controls-wrapper{margin:0 auto;height:62px;width:100%;bottom:0;left:0;z-index:4 !important;
background:repeat-x;position:fixed;}
#controls{overflow:hidden;height:100%;text-align:left;z-index:5 !important;padding:0 114px;}
#slidecounter{float:left;color:#888;font:23px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;text-shadow:#fff 0 -1px 0;margin:19px 10px 18px 20px;}
#slidecaption{overflow:hidden;float:left;color:#FFF;font:16px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;text-shadow:#fff 0 2px 0;margin:23px 20px 23px 0;}
#navigation{float:right;margin:10px 20px 0 0;}
#nextthumb, #prevthumb{z-index:6 !important;display:none;position:fixed;bottom:12px;height:75px;width:100px;overflow:hidden;background:#ddd;border:2px solid #fff;-webkit-box-shadow:0 0 5px #fff;}
#nextthumb{right:12px;}
#prevthumb{left:12px;}
#nextthumb img, #prevthumb img{width:150px;height:auto;}
#nextthumb:active, #prevthumb:active{bottom:10px;}
#navigation >:hover, #nextthumb:hover, #prevthumb:hover{cursor:pointer;}
.adipoli-wrapper{margin:auto;position:relative;display:inline-block;}
.adipoli-wrapper > img{position:absolute;z-index:1;}
.adipoli-before{position:absolute;z-index:5;}
.adipoli-after{position:absolute;z-index:10;}
.adipoli-slice{display:block;position:absolute;z-index:15;height:100%;}
.adipoli-box{display:block;position:absolute;z-index:15;}
.ca-container{position:relative;margin-top:30px;width:860px;height:310px;}
.ca-wrapper{width:100%;height:100%;position:relative;}
.ca-item{position:relative;float:left;width:285px;height:100%;text-align:center;}
.ca-more{position:absolute;right:10px;margin-top:20px;font-style:italic;}
.ca-close{position:absolute;top:20px;right:15px;background:no-repeat scroll 2px 1px transparent;width:30px;height:27px;text-indent:-9000px;}
.ca-item-main{padding:0 20px;position:absolute;top:5px;left:5px;right:5px;bottom:5px;overflow:hidden;background:url(../img/sub-bg.png) repeat;}
.ca-icon{width:233px;height:150px;position:relative;margin-bottom:15px;background-color:transparent;background-repeat:no-repeat;background-position:center center;}
.ca-item-2 .ca-icon{}
.ca-item-3 .ca-icon{}
.ca-item-4 .ca-icon{}
.ca-item-5 .ca-icon{}
.ca-item-7 .ca-icon{}
.ca-item h3{margin-bottom:20px;text-align:center;}
.ca-item h4{font-size:14px;text-align:left;border-left:5px solid #a8cf45;padding-left:10px;line-height:21px;position:relative;font-weight:normal;height:40px;}
.ca-item h4 span{display:block;}
.ca-content-wrapper{background:url(../img/sub-bg.png) repeat;position:absolute;width:0px;height:340px;top:5px;text-align:left;z-index:10000;overflow:hidden;}
.ca-content{width:575px;overflow:hidden;}
.ca-content-text{margin:10px 20px;padding:0 20px;line-height:21px;}
.ca-content-text p{padding-bottom:5px;}
.ca-content h6{font-size:26px;padding-bottom:5px;border-bottom:2px solid #A6CE39;margin-top:25px;margin-right:20px;margin-bottom:0px;margin-left:35px;padding-left:5px;}
.ca-content ul{margin:20px 35px;height:30px;}
.ca-content ul li{float:left;margin:0px 2px;}
.ca-content ul li a{color:#fff;background:#fff;padding:3px 6px;font-size:14px;font-style:italic;}
.ca-content ul li a:hover{background:#fff;color:#fff;text-shadow:none;}
.ca-nav span{width:65px;height:105px;background:no-repeat top left;position:absolute;top:50%;margin-top:-50px;left:-90px;text-indent:-9000px;opacity:0.7;cursor:pointer;z-index:100;}
.ca-nav span.ca-nav-next{background-position:top right;left:auto;right:-90px;}
.ca-nav span:hover{opacity:1.0;}
.clr{clear:both;}
* html .jspCorner{margin:0 -3px 0 0;}
.wt-scroller{position:relative;display:block;width:100% !important;margin:5px;float:left;padding-top:10px;}
.wt-scroller .slides{position:relative;width:90% !important;float:left;overflow:hidden;z-index:1;}
.wt-scroller .slides ul{list-style:none;position:relative;width:9999px;margin:0;padding:0;z-index:0;overflow:hidden;}
.wt-scroller .slides ul li{position:relative;display:block;float:left;overflow:hidden;width:100%;height:100%;}
.wt-scroller .slides ul li img{position:absolute;top:0;left:0 !important;z-index:0;border:0;width:100%;margin:0 0px;}
.wt-scroller .slides ul li p{position:relative;top:0;left:0;z-index:1;color:#FFF;font-size:14px;width:100%;margin:0;visibility:hidden;text-align:center;}
.wt-scroller .prev-btn,
.wt-scroller .next-btn{float:left;position:relative;width:30px;cursor:pointer;}
.wt-scroller .prev-btn{background:url(../img/previous.png) center no-repeat;}
.wt-scroller .next-btn{background:url(../img/next.png) center no-repeat;}
.wt-scroller .lower-panel{display:block;position:relative;clear:both;text-align:center;font-size:0;}
.wt-scroller .scroll-bar{display:none;}
.thumb{float:left;list-style:none;}
.thumb a img{border:0;}
.thumb li{margin:0;float:left;position:relative;width:88px;height:88px;}
.thumb li img{padding:2px;width:80px;height:80px;}
.thumb li img.hover{border:none;}
.gallerycaption{position:absolute;display:none;}
}
@media screen and (max-width:980px){.wt-scroller{position:relative;display:block;width:30% !important;margin:5px;float:left;padding-top:10px;}}
@media screen and (max-width:900px){.wrapper-wedid{background-image:url("../img/sub-bg.png");background-repeat:repeat;float:left;margin:0;padding:0;width:100%;}
}
@media screen and (max-width:800px){.wrapper-wedid{background-image:url("../img/sub-bg.png");background-repeat:repeat;float:left;margin:10px 0px 5px;width:100%;}
.ad-gallery{margin-left:auto;margin-right:auto;width:649px !important;}
.wt-scroller .slides{float:left;overflow:hidden;position:relative;width:88% !important;z-index:1;}
.wt-scroller{display:block;padding-top:10px;position:relative;width:30% !important;float:left;margin:5px}
.we-made-nav li{display:block;float:left;list-style-type:none;padding:0 6px;}
.case-study-box{float:left;width:41%;}
.cs-cont{float:left;margin-bottom:10px;width:72%;}
.contact-left{background-image:url("../img/sub-bg.png");background-repeat:repeat;float:left;height:340px;padding:20px 40px;width:31%;}
}
@media screen and (max-width:768px){.wrapper-wedid{background-image:url("../img/sub-bg.png");background-repeat:repeat;float:left;margin:0;padding:0;width:100%;}
.round{float:left;height:140px;text-align:center;width:105px;}
.ad-gallery{margin-left:auto;margin-right:auto;width:585px !important;}
.creative-cat{float:right;font-size:21px;margin-top:5px;text-align:right;width:339px;}
.wt-scroller .slides{float:left;overflow:hidden;position:relative;width:87% !important;z-index:1;}
.wt-scroller{display:block;padding-top:10px;position:relative;width:28% !important;float:left;margin:5px}
.we-made-nav li{display:block;float:left;list-style-type:none;padding:0 7px;}
.case-study-box{float:left;width:37%;}
#scrollbar .viewport{height:340px;overflow:hidden;position:relative;text-align:justify;width:100%;}
.cs-cont{float:left;margin-bottom:10px;width:92%;}
.contact-left{background-image:url("../img/sub-bg.png");background-repeat:repeat;float:left;height:340px;padding:20px 40px;width:26%;}
}
@media screen and (max-width:640px){.ad-gallery{margin-left:auto;margin-right:auto;width:443px !important;}
.wt-scroller .slides{float:left;overflow:hidden;position:relative;width:84% !important;z-index:1;}
.wt-scroller{display: block;float: left;margin: 5px;padding-top: 10px;position: relative;width: 29% !important;} 
}
@media screen and (max-width:600px){.wrapper{background-image:url("../img/sub-bg.png");background-repeat:repeat;margin-left:auto;margin-right:auto;margin-top:-20px;padding:0 20px 20px;width:87%;}
.sub-right{float:left;margin-top:17px;text-align:left;width:203px;}
.web-image{height:auto;padding-top:0;text-align:center;width:82%;}
.sub-logo{float:left;margin-top:10px;width:64%;}
.sub-content{float:left;line-height:18px;margin:0 0 0 14px;text-align:justify;width:93%;}
.grownups-info{border-left:thin solid #a6ce39;float:left;height:143px;margin-left:20px;padding-left:12px;width:74%;}
.grownups-sub{loat:left;height:143px;padding-top:0;width:100%;}
.grownups-info li{background:no-repeat scroll left center rgba(0, 0, 0, 0);display:block;float:left;padding:3px 10px;width:222px;}
.ad-gallery{margin-left:auto;margin-right:auto;width:429px !important;}
.creative-cat{float:right;font-size:16px;margin-top:5px;text-align:right;width:193px;}
.wt-scroller .slides{float:left;overflow:hidden;position:relative;width:83% !important;z-index:1;}
.case-study-box{float:left;width:31%;}
.cs-cont{float:left;margin-bottom:10px;width:92%;}
.contact-left{background-image:url("../img/sub-bg.png");background-repeat:repeat;float:left;height:340px;padding:20px 40px;width:88%;}
}
@media screen and (max-width:480px){.sub-logo{float:left;margin-top:10px;width:100%;}
.sub-right{float:left;margin-top:17px;text-align:left;width:152px;}
.creative-cat{float:left;font-size:21px;margin-top:12px;text-align:left;width:274px;}
.social-icons{float:left;height:30px;margin-bottom:5px;width:83%;}
.sub-header{float:left;height:190px;width:100%;}
.grownups-info{border-left:thin solid #a6ce39;float:left;height:187px;margin-left:10px;padding-left:12px;width:50%;}
.ad-gallery{margin-left:auto;margin-right:auto;width:321px !important;}
.wt-scroller .slides{float:left;overflow:hidden;position:relative;width:79% !important;z-index:1;}
.wt-scroller{display:block;padding-top:10px;position:relative;width:100% !important;}
.case-study-box{float:left;width:17%;}
.cs-cont{float:left;margin-bottom:10px;text-align:left;width:84%;}
#scrollbar .viewport .overview .cs-cont ul{margin-bottom:8px;margin-left:15px;}
.contact-left{background-image:url("../img/sub-bg.png");background-repeat:repeat;float:left;height:340px;padding:20px 40px;width:82%;}
.ca-nav span{background:no-repeat scroll left top transparent;cursor:pointer;height:105px;left:-50px;margin-top:-50px;opacity:0.7;position:absolute;text-indent:-9000px;top:50%;width:27px;z-index:100;}
.ca-nav span.ca-nav-next{background-position:right top;left:auto;right:-48px;}
.nav-container{bottom:0;height:32px;margin-left:0;position:unset;width:100%;}
.bottom-nav{background-image:none;background-repeat:repeat;height:32px;line-height:32px;margin-left:auto;margin-right:auto;width:96%;z-index:999;}
.bottom-nav li{display:block;float:left;font-size:16px;list-style-type:none;text-align:center;width:100%;}
.grownups-cont{float:left;margin-left:15px;margin-top:20px;width:100%;}
.wrapper{background-image:url("../img/sub-bg.png");background-repeat:repeat;margin-left:auto;margin-right:auto;margin-top:-20px;padding:0 20px 20px;width:92%;}
.punchline{margin-left:auto;margin-right:auto;text-align:center;width:403px;}
#scrollbar1 .viewport{height:350px;overflow:hidden;position:relative;text-align:justify;width:383px;}
}
@media screen and (max-width:360px){.sub-logo{float:left;margin-top:10px;width:100%;}
.sub-right{float:left;margin-top:17px;text-align:left;width:150px;}
.social-icons{float:left;height:30px;margin-bottom:5px;width:71%;}
.sub-header{float:left;height:179px;width:100%;}
.grownups-info{border-left:thin solid #a6ce39;float:right;height:183px;margin-left:10px;padding-left:12px;width:98%;}
.grownups-sub{height:143px;padding-top:0;width:92%;}
.ad-gallery{margin-left:auto;margin-right:auto;width:207px !important;}
.wt-scroller .slides{float:left;overflow:hidden;position:relative;width:68% !important;z-index:1;}
.one-third{float:left;width:12%;}
.case-study-box{float:left;width:14%;}
.we-made{float:left;height:636px;margin-left:-10px;margin-right:-10px;margin-top:20px;width:880px;}
.cs-cont{float:left;margin-bottom:10px;text-align:left;width:64%;}
#scrollbar .viewport .overview .cs-cont ul{margin-bottom:8px;margin-left:14px;}
.border-green{background-position:center center;background-repeat:repeat-y;float:left;height:612px;margin-left:5px;margin-right:15px;text-align:center;width:10px;}
#scrollbar .viewport{height:612px;overflow:hidden;position:relative;text-align:justify;width:100%;}
.client-title{float:left;font-size:17px;text-transform:uppercase;width:100%;}
.we-made-nav li{display:block;float:left;list-style-type:none;padding:0 6px;}
select{width:172px !important;}
textarea{width:175px !important;}
.punchline{margin-left:auto;margin-right:auto;text-align:center;width:271px;}
.punchline-wrapper{float:left;font-size:16px;margin-bottom:50px;width:100%;}
}
@media screen and (max-width:320px){.wrapper-wedid{float:left;background-image:url(../img/sub-bg.png);background-repeat:repeat;margin-right:0px;margin-left:0px;width:100%;margin-top:10px;margin-bottom:5px;}
.wrapper-wedidnew{float:left;background-image:url(../img/sub-bg.png);background-repeat:repeat;margin-right:-20px;margin-left:-20px;width:850px;padding:25px;margin-top:-10px;}
.round{width:104px;float:left;text-align:center;height:140px;}
.back{float:right;height:30px;width:40px;line-height:36px;}
.creative-cat{float:left;font-size:18px;margin-top:10px;text-align:left;width:261px;}
.one-third{float:left;width:12%;}
.one-half{float:left;margin:10px;padding:10px;width:213px;}
.column-wrapper{float:left;width:100%;background:url("../img/sub-bg.png") repeat;}
.column1{float:left;width:395px;}
.column2{float:right;width:395px;}
.border-green{text-align:center;float:left;width:10px;background-repeat:repeat-y;background-position:center;height:624px;margin-right:5px;margin-left:5px;}
.job-heading{text-align:center;float:left;height:30px;width:100%;margin-top:10px;font-size:16px;}
.job-description{width:100%;margin-top:10px;float:left;font-size:13px;}
.web-image{text-align:center;height:46px;padding-top:10px;}
.case-study-box{float:left;width:11%;}
.we-made{float:left;height:634px;margin-left:-17px;margin-right:-10px;margin-top:20px;width:743px;}
.left-nav{float:left;margin-right:0;margin-top:90px;width:34px;}
.right-nav{float:left;width:30px;margin-left:10px;margin-top:90px;}
.client-info{float:left;width:100%;text-align:center;margin-top:0px;}
.client-title{text-transform:uppercase;float:left;width:100%;font-size:18px;}
.client-desc{float:left;width:100%;}
.client-thumbs{float:left;width:100%;margin-top:30px;}
#scrollbar{width:100%;}
#scrollbar .viewport{height:608px;overflow:hidden;position:relative;text-align:justify;width:102px;}
#scrollbar .overview{list-style:none;position:absolute;left:0;top:0;padding:0;margin:0;}
#scrollbar .scrollbar{float:right;width:15px;}
#scrollbar .track{height:100%;width:13px;position:relative;padding:0 1px;}
#scrollbar .thumb{background:no-repeat 50% 50%;height:20px;width:25px;cursor:pointer;overflow:hidden;position:absolute;top:0;left:-5px;}
#scrollbar .thumb .end{overflow:hidden;height:5px;width:25px;}
#scrollbar .disable{display:none;}
#scrollbar1{width:100%;padding:0 0 0 10px;background:repeat;margin-top:-10px;}
#scrollbar1 .viewport{width:90%;height:350px;overflow:hidden;position:relative;text-align:justify;}
#scrollbar1 .overview{list-style:none;position:absolute;left:0;top:0;padding:0;margin:0;}
#scrollbar1 .scrollbar{float:right;width:25px;}
#scrollbar1 .track{height:100%;width:25px;position:relative;padding:0 1px;}
#scrollbar1 .thumb{background:no-repeat 50% 50%;height:20px;width:25px;cursor:pointer;overflow:hidden;position:absolute;top:0;}
#scrollbar1 .thumb .end{overflow:hidden;height:5px;width:25px;}
#scrollbar1 .disable{display:none;}
s
.cs-cont{float:left;width:85px;margin-bottom:10px;}
.bold{font-weight:bold;}
#scrollbar .viewport .overview .cs-cont ul{margin-bottom:8px;margin-left:30px;}
.cont-wrapper{width:100%;float:left;margin-top:20px;line-height:18px;}
.contact-left{background-image:url(../img/sub-bg.png);background-repeat:repeat;float:left;width:77%;padding:15px 14px;height:340px;}
.pad{margin-bottom:10px;}
.cont-sep{float:left;width:4%;height:100%;}
.cont-form{width:94%;margin-right:auto;margin-left:auto;border:thin solid #99CC33;padding:20px;}
.btnbox{margin-top:5px;}
.apply{text-align:right;float:left;width:540px;margin-top:10px;}
.apply-job{text-align:center;float:left;width:100%;margin-top:5px;}
.clients{float:left;width:100%;margin-top:60px;}
.punchline-wrapper{float:left;width:100%;margin-bottom:50px;font-size:15px;}
.punchline{width:217px;margin-left:auto;margin-right:auto;text-align:center;float:left;}
.margin-nav{margin:0 5px;}
.cleardiv{clear:both;}
.one-half h2, h1{margin-bottom:20px;text-transform:lowercase;text-align:left;color:#7a8a5b;}
.one-half h2{font-size:19px;}
.meta{font-size:11px;padding-bottom:10px;}
.one-half .post-thumb{width:355px;}
.mosaic-block{float:left;position:relative;overflow:hidden;width:355px;height:217px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);}
.mosaic-overlay{display:none;z-index:5;position:absolute;width:100%;height:100%;}
.mosaic-backdrop{display:none;position:absolute;top:0;height:100%;width:100%;}
.bar .mosaic-overlay{background:repeat scroll 0 0 rgba(0, 0, 0, 0);bottom:-100px;font-size:13px;height:auto;padding:0;text-align:left;width:193px;}
#breadcrumbs{float:left;width:100%;font-size:13px;margin-bottom:5px;text-shadow:1px 1px 0 #fff000;}
#pagenavi{float:left;width:790px;text-align:center;height:22px;line-height:21px;clear:both;padding-top:3px;margin-top:10px;}
#pagenavi a:link, #pagenavi a:visited{padding:7px;padding-top:2px;padding-bottom:2px;border:1px solid #a8cf45;margin-left:10px;text-decoration:none;color:#f0f0f0;width:22px;}
#pagenavi a:hover{background:url(../img/sub-bg.png) repeat;border:1px solid #a8cf45;color:#fff;text-decoration:none;}
#pagenavi .active_tnt_link{padding:7px;padding-top:2px;padding-bottom:2px;border:1px solid #a8cf45;margin-left:10px;text-decoration:none;background-color:#a8cf45;color:#111;}
.content-box{clear:both;float:left;width:500px;border-right-width:1px;border-right-style:solid;border-right-color:#A6CE39;padding-right:15px;}
.content-box p{margin-bottom:8px;}
.comment-box{float:left;width:500px;margin-top:20px;margin-bottom:10px;}
.font-20{font-size:20px;}
img{border:none;}
#supersized-loader{position:fixed;top:50%;left:50%;z-index:10;width:60px;height:60px;margin:-30px 0 0 -30px;text-indent:-999em;background-color:#111;background:rgba(0,0,0,0.8) no-repeat center center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#supersized{position:fixed;left:0;top:0;overflow:hidden;z-index:-999 !important;height:100%;width:100%;}
#supersized img{width:auto;height:auto;position:relative;display:none;outline:none;border:none;}
#supersized.speed img{-ms-interpolation-mode:nearest-neighbor;image-rendering:-moz-crisp-edges;}
#supersized.quality img{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;}
#supersized a{z-index:-30 !important;position:absolute;overflow:hidden;top:0;left:0;width:100%;height:100%;background:#111;}
#supersized a.prevslide{z-index:-20 !important;}
#supersized a.activeslide{z-index:-10 !important;}
#supersized a.prevslide img, #supersized a.activeslide img{display:inline;}
#controls-wrapper{margin:0 auto;height:62px;width:100%;bottom:0;left:0;z-index:4 !important;
background:repeat-x;position:fixed;}
#controls{overflow:hidden;height:100%;text-align:left;z-index:5 !important;padding:0 114px;}
#slidecounter{float:left;color:#888;font:23px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;text-shadow:#fff 0 -1px 0;margin:19px 10px 18px 20px;}
#slidecaption{overflow:hidden;float:left;color:#FFF;font:16px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;text-shadow:#fff 0 2px 0;margin:23px 20px 23px 0;}
#navigation{float:right;margin:10px 20px 0 0;}
#nextthumb, #prevthumb{z-index:6 !important;display:none;position:fixed;bottom:12px;height:75px;width:100px;overflow:hidden;background:#ddd;border:2px solid #fff;-webkit-box-shadow:0 0 5px #fff;}
#nextthumb{right:12px;}
#prevthumb{left:12px;}
#nextthumb img, #prevthumb img{width:150px;height:auto;}
#nextthumb:active, #prevthumb:active{bottom:10px;}
#navigation >:hover, #nextthumb:hover, #prevthumb:hover{cursor:pointer;}
.adipoli-wrapper{margin:auto;position:relative;display:inline-block;}
.adipoli-wrapper > img{position:absolute;z-index:1;}
.adipoli-before{position:absolute;z-index:5;}
.adipoli-after{position:absolute;z-index:10;}
.adipoli-slice{display:block;position:absolute;z-index:15;height:100%;}
.adipoli-box{display:block;position:absolute;z-index:15;}
.ca-container{position:relative;margin-top:30px;width:96%;height:310px;}
.ca-wrapper{width:100%;height:100%;position:relative;}
.ca-item{position:relative;float:left;width:250px;height:100%;text-align:center;}
.ca-more{position:absolute;right:46px;margin-top:20px;font-style:italic;}
.ca-close{position:absolute;top:20px;right:15px;background:no-repeat scroll 2px 1px transparent;width:30px;height:27px;text-indent:-9000px;}
.ca-item-main{padding:0 20px;position:absolute;top:5px;left:5px;right:5px;bottom:5px;overflow:hidden;background:url(../img/sub-bg.png) repeat;}
.ca-icon{width:233px;height:150px;position:relative;margin-bottom:15px;background-color:transparent;background-repeat:no-repeat;background-position:center center;}
.ca-item-2 .ca-icon{}
.ca-item-3 .ca-icon{}
.ca-item-4 .ca-icon{}
.ca-item-5 .ca-icon{}
.ca-item-7 .ca-icon{}
.ca-item h3{margin-bottom:20px;text-align:center;}
.ca-item h4{font-size:14px;text-align:left;border-left:5px solid #a8cf45;padding-left:10px;line-height:21px;position:relative;font-weight:normal;height:40px;}
.ca-item h4 span{display:block;}
.ca-content-wrapper{background:url(../img/sub-bg.png) repeat;position:absolute;width:0px;height:340px;top:5px;text-align:left;z-index:10000;overflow:hidden;}
.ca-content{width:575px;overflow:hidden;}
.ca-content-text{margin:10px 20px;padding:0 20px;line-height:21px;}
.ca-content-text p{padding-bottom:5px;}
.ca-content h6{font-size:26px;padding-bottom:5px;border-bottom:2px solid #A6CE39;margin-top:25px;margin-right:20px;margin-bottom:0px;margin-left:35px;padding-left:5px;}
.ca-content ul{margin:20px 35px;height:30px;}
.ca-content ul li{float:left;margin:0px 2px;}
.ca-content ul li a{color:#fff;background:#fff;padding:3px 6px;font-size:14px;font-style:italic;}
.ca-content ul li a:hover{background:#fff;color:#fff;text-shadow:none;}
.ca-nav span{background:no-repeat scroll left top transparent;cursor:pointer;height:105px;left:-46px;margin-top:-50px;opacity:0.7;position:absolute;text-indent:-9000px;top:50%;width:24px;z-index:100;}
.ca-nav span.ca-nav-next{background-position:top right;left:auto;right:-54px;}
.ca-nav span:hover{opacity:1.0;}
.clr{clear:both;}
* html .jspCorner{margin:0 -3px 0 0;}
}